Subject: DMCA
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 25 Apr 2013 08:48:04 +0530 (IST)

Hi, 

Please find the below DMCA chat transcript. 

Name : Sarah 
Contact number : 402 942 0033 
Email : [email-masked] 

how long would it take to raise a credit score by 50 points? 
Rebecca has joined the chat. 
Rebecca (07:40:21) : Hi, this is Rebecca. Would you like to know how our program works? 
Sarah (07:44:34) : sure! 
Rebecca (07:40:43) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (07:40:46) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (07:40:51) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca (07:40:57) : 
Would you like to know if you can qualify for the program? 
Sarah (07:46:10) : I really don't have much debt. Just an old credit card from university that ruined my credit. It's paid off now though. I was more-so looking for credit advice on how to raise it, etc. 
Rebecca (07:42:40) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 

Sarah (07:47:34) : sure. 
Rebecca (07:43:43) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Sarah (07:50:24) : sarah 402 942 0033 
Rebecca (07:46:37) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rebecca (07:50:37) : Are we connected ? 
Rebecca (08:07:18) : Since there is no response from your end I need to end this chat. Should you need further assistance please contact us. 

Regards 
Surya